<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Crystal.label>殖民者</Crystal.label>
  <Crystal.labelPlural>殖民者</Crystal.labelPlural>
  <Crystal.labelMale>男性 殖民者</Crystal.labelMale>
  <Crystal.labelMalePlural>男性 殖民者</Crystal.labelMalePlural>
  <Crystal.labelFemale>女性 殖民者</Crystal.labelFemale>
  <Crystal.labelFemalePlural>女性 殖民者</Crystal.labelFemalePlural>


</LanguageData>